@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700&subset=latin,latin-ext);

*
{
	padding:0px;
	margin: 0px;
}


body
{
	font-family: 'Oxygen', sans-serif;
	font-size:14px;
	line-height: 22px;
	background-repeat: no-repeat;
	background-position: center center; 
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	  
	  /*IE FALLBACK  */
	  
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images.v2/slide-1.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images.v2/slide-1.jpg', sizingMethod='scale')";
	
}

html
{
	height:100%;
}

a
{
	text-decoration:none;
}

input
{
	font-family: 'Oxygen', sans-serif;
    outline: none;
	line-height: auto;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;

}
h3  {
	color: #00adec;
	font-size: 20px;
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid #EFEFEF;
}
.greyBox_inside h3 {
	padding-top: 0;
	margin-top: 0;
	border-top: 0px solid #CCC;
}
#main {
 padding-bottom: 0px;
}
.landing .background {
	height: auto !important ;
}
#signup_free {
	width: 100%;
	overflow: hidden;
}
#signup_free a.continue {
    background: #888;
    color: #FFF;
    display: block;
    font-size: 14px;
    font-weight: 600;
	text-transform: uppercase;
    line-height: 34px;
    float: left;
	padding: 0 15px;
    border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
}
h3 i {
	font-weight: normal;
	font-size: 20px;
	margin-right: 10px;
	color: #00adec;
}

h1
{
	background-color: #FFFFFF;
    color: #242D5E;
    font-size: 31px;
    font-weight: 300;
    padding-bottom: 3%;
    padding-top: 3%;
    text-align: center;
	line-height: 40px;
}
.wrapper
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -75px; 
	min-width: 320px; 
}

.header
{
	height: 75px;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	width:100%;
}

.header img
{
	float:left;
	margin-left:22px;
	margin-top:10px;
	position:relative;
	z-index:999;
}

.header h2
{
	position:absolute;
	top:20px;
	color:#069;
	width:100%;
	text-align:center;
}

.header h2 a:link, .header h2 a:visited
{
	color:#00adec;
	font-size:18px;
}

.header h2 a:hover
{
	color:#000;
}
.header .logo
{
	position: absolute;
	margin-left:22px;
	margin-top:10px;
}
.header .logo i
{
	margin-left:10px;
	font-size: 18px;
	margin-top: 15px;
	float: right;
	color: #CCC;
}


.signin
{
	float:right;
	display:block;
	background-image:url(/images.v2/signin_icon.gif);
	background-repeat:no-repeat;
	background-position: right center;
	text-align:right;
	color:#242c5e;
	padding-right:30px;
	margin-top:25px;
	margin-right:10px;
	cursor:pointer;
	font-weight:bold;
	position:relative;
	z-index:999;
}

.signin a:link, .signin a:visited
{
color:#242c5e;
}

.signin a:hover
{
color:#000;
}



.whitearrow
{
	width:23px;
	height:11px;
	background-image:url(/images.v2/whitearrow.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;	
}

.content
{
	margin:15px;
}

.searchform
{
	min-width:320px;
	max-width:700px;
	background-color: #fff;
	border:1px solid #74a2b2;
	height:47px;
	border-radius:6px;
	-moz-border-radius:6px;	
	margin-left:auto;
	margin-right:auto;	
	padding:3px;
	margin-top:30px;
}

.searchform input[type="text"]
{
	background-color:#fff;
	border:0px;
	float:left;
	padding:10px;
	height:25px;
	color:#00adec;
	font-size:20px;
	width:45%;
	position:relative;
	z-index:999;
}



.searchform input[type="submit"]
{
	float:right;
	width: 132px;
	height:48px;
	background-image:url(/images.v2/searchbutton_off.jpg);
	background-repeat:no-repeat;
	border:0px;
	cursor:pointer;
	position:relative;
	z-index:999;
}

.searchform input[type="submit"]:hover
{
	background-image:url(/images.v2/searchbutton_on.jpg);
}

.slider
{

	height: auto;
	background-image:url(/images.v2/transparant.png);
	background-repeat:repeat;
	position:absolute;
	z-index:999;
	bottom:75px;
	width:100%;
}

.signinslider
{
	float:right;
	width:30%;
	padding:15px;
	margin-top:5px;
}

.signinslider input[type="text"], .signinslider input[type="password"]
{
	border:1px solid #ccc;
	color:#000;
	padding:5px;
	float:right;
	margin-left:15px;
	width:20%;
	position:relative;
	z-index:999;
}
.signinslider .login_err,
.signinslider .send_email_result{
	margin: 10px 25px;
	float: left;
	clear: both;
}
.signinslider .login_err i,
.signinslider .send_email_result i{
	margin-right: 5px;
}
.innerboxcontainer
{
	max-width: 1000px;
	margin-left:auto;
	margin-right:auto;
}

.innerboxcontainer h2
{
	color: #069;
	font-size:20px;
	margin-bottom:10px;
}

.innerboxcontainer p
{
	color:#666;
	line-height:21px;
}

.readmore:link, .readmore:visited
{
	border-radius:3px;
	-moz-border-radius:3px;
	background-color:#069;
	color:#fff;
	font-weight:bold;
	padding:5px 15px 5px 15px;
	text-align:center;
	display:inline-block;
	clear:both;
	margin-top:15px;
	width:auto;
}

.readmore:hover, .signinslider input[type="submit"]:hover
{
	background-color:#242d5e;
}

.signinslider input[type="submit"]
{
	border-radius:3px;
	-moz-border-radius:3px;
	background-color:#069;
	color:#fff;
	font-weight:bold;
	padding:5px 15px 5px 15px;
	text-align:center;
	display:inline-block;
	width:auto;
	float:right;
	border:0px;
	margin-left:10px;
	position:relative;
	z-index:999;
	cursor:pointer;
}


	

.box1
{
	float:left;
	width:30%;
	padding:10px;
}

.box2
{
	float:left;
	width:30%;
	padding:10px;
}

.box3
{
	float:right;
	width:30%;
	padding:10px;
}

.toggler
{
	position:relative;
	float:right;
	z-index:999;
	margin-right:15px;
	margin-top:15px;
	cursor:pointer;	
}

.up
{
	cursor:pointer;	
}

.footer
{
	height: 75px;
	border-top:1px solid #ccc;
	background-color:#fff;
	display: none;	
}

.footer ul
{
	clear:both;
	list-style-type:none;
	float:right;
	margin:15px;
	padding-top:15px;
	display: none;
}

.footer ul li
{
	list-style-type:none;
	float:left;
	margin-left:15px;
}

.footer ul li a:link, .footer ul li a:visited
{
	color:#242c5e;
}

.footer ul li a:hover
{
	color:#000;
}


/* REGISTRATION styles */

.availablewrapper
{
	padding:20px;
	background-color:#e5f7fd;
	height:50px;	
}

.available
{
	background-image:url(/images.v2/check.png);
	font-size:25px;
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:25px;
	font-weight:bold;
	color:#60b716;
	float:left;
	margin-right:25px;
	margin-top:10px;
}

.availablewrapper .searchform 
{
	margin-top:0px !important;	
	margin-left:0px;
	margin-right:0px;
	float:left;
	width:60%;
}

.content .innerboxcontainer
{
	clear:both;
}

.accordion 
{
   margin: 0px; 
   min-height:280px;
}

dt
{
	margin-bottom:15px;
	clear:both;
}

dt a:link, dt a:visited
{
	display: block;
	color: #19b5ee;
	font-size:22px;
	font-weight: bold;
}

dt a:hover
{
	color:#242c5e;
}

dd
{
	padding: 15px 15px 50px 15px;
	background-image:url(/images.v2/seperator.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-bottom:15px;
	display:block;
	min-height:50px;
}

.socialbuttons img
{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.socialbuttons span
{
	display: block;
	color: #19b5ee;
	float:left;
	font-size:18px;
	padding:10px 15px 0px 15px;
}

#message {display:none;}

.row
{
	clear:both;
	margin-bottom:15px;	
}

label
{
	font-size:16px;
	color: #242c5e;
	position: relative;
	left: 0px;
	text-decoration: none !important;
}

.step2
{
	position:relative;
}

.step2 p
{
	margin-bottom:15px;
}

.step2 span{
	position: absolute;
	left: 0;
	width: 27px;
	height: 26px;
	line-height: 25px;
	padding: 3px;
	color: #FFF;
	text-align: center;
	background-image:url(/images.v2/radio_off.jpg);
	background-repeat:no-repeat;
}
 
.step2 span:after{
	content: ""; /*if CSS are disbled span elements are not displayed*/
}
 
.step2 input[type="radio"]{
	position: absolute;
	left: 0;
	margin: 0;
	width: 31px;
	height: 31px;
	/*hide the radio button*/
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
        cursor: pointer;
}
 
.step2 input[type="radio"] + span{ /*the span element that immediately follow the radio button */
	visibility: hidden; /*temporarily hide the "YES" label*/
	background-image:url(/images.v2/radio_on.jpg);
	background-repeat:no-repeat;
}
 
.step2 input[type="radio"] + span:after{
	content: ""; /*if CSS are disbled span elements are not displayed*/
}
 
 
.step2 input[type="radio"]:checked + span{
	visibility: visible; /*show the "YES" label only if the radio button is checked*/
}

.step2 div.fancy-select 
{
	position: relative;
	font-weight: bold;
	text-transform:lowercase;
	font-size: 15px;
	color: #666;
}

.step2 div.fancy-select div.trigger {
	cursor: pointer;
	padding: 10px 24px 9px 9px;
	white-space: nowrap;
	overflow: hidden;
	border:1px solid #74a2b2;
	border-radius:6px;
	-moz-border-radius:6px;	
	color: #4B5468;
	width: 100px;
	position: absolute;
	left: 240px;
	top: -30px;

	transition: all 240ms ease-out;
	-webkit-transition: all 240ms ease-out;
	-moz-transition: all 240ms ease-out;
	-ms-transition: all 240ms ease-out;
	-o-transition: all 240ms ease-out;
}

.step2 div.fancy-select div.trigger.open {
	background: #fff;
	border:1px solid #74a2b2;
	color: #7A8498;
}

.step2 div.fancy-select ul.options {
	list-style: none;
	margin: 0;
	position: absolute;
	left:241px !important;
	top:9px !important;
	visibility: hidden;
	opacity: 0;
	z-index: 1000;
	overflow: auto;
	background: #fff;
	border:1px solid #74a2b2;
	border-radius:6px;
	-moz-border-radius:6px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	min-width: 100px;
	width:130px;

	transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
}

.medium
{
	border:1px solid #74a2b2;
	border-radius:6px;
	-moz-border-radius:6px;	
	color: #4B5468;	
	padding:10px;
	max-width:150px;
}

.greenbutton
{
	width:190px;
	height: 45px;
	background-color:#70be2e;
	color:#fff;
	text-align:center;
	padding:10px 25px 15px 25px;
	border:0px solid;
	border-radius:6px;
	-moz-border-radius:6px;
	cursor:pointer;
	line-height:20px;
	font-weight:bold;
	font-size:18px;
	margin-top:10px;
	clear:both;
	
}

.inneroptions
{
	display:none;
	position:relative;
	left:30px;
	padding:10px 10px 10px 0px;
}

.step3 .captcha
{
	float:left;	
	margin-right:10px;
}

.step3 .medium
{
	float:left;	
}

small
{
	clear:both;
	margin-top:10px;	
}


/* OVERRIDE */

/* MARGINS BETWEEN SECTIONS */

.innerWrap,
.greyBox {
	margin: 0 0 30px 0; 
}
.breadcrumb {
	width: 100%;
	float: left;
}
.breadcrumb ul li,
.breadcrumb ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	
}

.breadcrumb i{
	margin-left: 10px;
}

.breadcrumb ul li a{
	float: left;
	margin-right: 10px;	
	color: #AAA;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
}

.breadcrumb ul li a.active{
	color: #00adec;
}

.content-checkout .content,
.content-page .content,
.formWrapHome4 {
	background: #FFFFFF;
    border: 1px solid #CCC;
    border-radius: 6px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    max-width: 710px;
    min-width: 330px;
	padding: 0;
}

.content-checkout .formWrapHome4 {
	overflow: hidden;
}
.content-checkout .content {
	overflow: hidden;
	padding-bottom: 40px;
	margin-bottom: 50px;
}
.content-checkout .content h2  {
	color: #00adec;
	width: 100%;
	font-size: 20px;
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid #EFEFEF;
	float: left;
}
.content-checkout .test  {
	width: 100%;
	float: left;
}
.content-checkout .test  #selectdomainyears {
	float: left;
	clear: left;
}
.content-checkout .test  #selectdomainyears fieldset{
	border: 0;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	padding: 5px;
	background: #EFEFEF;
}
.content-checkout .test  #selectdomainyears fieldset label{
	margin: 0 10px;
}
.content-checkout .checkoutTable  {
	width: 100%;
	float: left;
	clear: both;
}

.content-checkout #formfields hr  {
	display: none;
}

.content-checkout .checkoutTable  {
	width: 100%;
	float: left;
	clear: both;
	margin-top: 20px;
	border-top: 1px solid #EFEFEF;
}
.content-checkout td.prb10.first  {
	text-transform: uppercase;
	font-size: 10px;
}

.content-checkout h2  {
	color: #00adec;
	padding-top: 20px;
	margin-top: 20px;
}

.content-checkout #selectdomainyears select   {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    font-family: 'Oxygen',sans-serif;
    font-size: 18px;
    font-weight: 300;
    height: auto;
    padding: 5px;
    width: 100px;
	margin: 0 10px;
}
.content-checkout select.fi308  {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    font-family: 'Oxygen',sans-serif;
    font-size: 18px;
    font-weight: 300;
    height: auto;
    padding: 5px;
    width: 250px;
}

.content-checkout #formfields form > h2  {
	border-top: 1px solid #EFEFEF;
    display: block;
    float: left;
    width: 100%;
	margin-bottom: 20px;
}

.content-checkout table#visa,
.content-checkout table#mastercard,
.content-checkout table#amex,
.content-checkout table#jcb,
.content-checkout table#paypal,
.content-checkout table#bank,
.content-checkout table#invoice  {
	margin-top: 20px;
}

.paymentTypes div img {
    padding-right: 30px !important;
	padding-left: 10px;
}

.paymentTypes.left {
  margin-bottom: 40px;
}

.content-checkout .test  td {
	margin: 0;
	padding: 0;
}
.content-checkout .test  table {
	margin: 0;
	padding: 0;
}
.content-page .content {
	overflow: hidden;
	padding-bottom: 40px;
	margin-bottom: 50px;
}
.content-checkout .content .display,
.content-page .content .display {
	margin: 30px;
	width: auto !important;
}
.content-page .content .step {
	width: 100%;
	padding: 20px 0;
	float: left;
}
.content-page .content p {
	margin: 10px 0 5px;
}
.content-page .content .step img {
	margin-right: 20px;
}
.content-page .content .step.borderBottom {
	border-bottom: 1px solid #EFEFEF;
}
.content-page .content .display  h3{
	border-top: 0px;
	margin-top: 0;
	padding-top: 0;
}
.content-checkout .formWrapHome5 {
	margin: 30px;
}
.formWrapHome5 {
    background: none;
    padding:0;
	}
.content, .contentHome {
	padding: 0; 
}
.formWrapBox {
	margin: 0;
	padding: 30px;
	
}
.greyBox {
	background: none;
	width: 100%;
	padding: 0;
}
.greyBox_inside {
    margin-top: 0;
}

label.big, label.smaller {

    font-weight: 300;

}
.rightContainer.left {
	width: 100%;
}
.formWrap2 {
	padding: 0;
}	
.innerWrap2,
.innerWrap,
.display {
    padding: 0;
    width: 100%;
}
.domain, .domain2 {
    color: #00adec;
    font-size: 20px;
    font-weight: 400;
    padding: 4px 0 0;
}

.rightContainer1,
.rightContainer {
    padding:0;
}
input.radio {
    margin: 5px 10px 0 2px;
}

.full-width {
	width: 650px !important;
	max-width: 640px !important;
}

input[type="password"],
input[type="email"],
input[type="text"]{
	font-family: 'Oxygen', sans-serif;
	border:1px solid #ccc;
	padding:5px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	font-size: 18px;
	font-weight: normal;
	color: #00adec;
}
#new_account {
	padding-bottom: 60px;
}
#existing_account .label,
#new_account .label {
	margin-bottom: 10px;
	padding: 0;
}
#existing_account .rightBox.right,
#new_account .rightBox.right {
	position: absolute;
	right: 0;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0 4px 6px -6px black;
	   -moz-box-shadow: 0 4px 6px -6px black;
	        box-shadow: 0 4px 6px -6px black;
	background: #FFF;
}
#new_account .rightBox.right {
	font-size: 12px;
	line-height: 18px;
}
#existing_account .rightBox.right  h4,
#new_account .rightBox.right  h4{
	color: #00adec;
	font-weight: 300;
	font-size: 16px;
}
.completeCheckout {
	margin-top: 15px;
}
.completeCheckout,
#add_to_account  #add_to_account_btn {
	background: #83E01F;
	color: #FFF;
	text-transform: uppercase;
	padding: 10px 15px;
	font-weight: 600;
	border: 0;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	font-size: 14px;
	height: auto;
}


.select {
	font-family: 'Oxygen', sans-serif;
	border:1px solid #ccc;
    font-size: 18px;
    font-weight: 300;
    padding: 5px;
	height: auto;
    border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	width: 250px;
}

.tab-content {
    background: none;
}

.tab-content h3{
	border-top: 0px solid;
	margin-top: 0;
	padding-top: 0;
}
.tab-content input{
	padding: 0px;
}
ul.tabs {
    padding: 0;
    position: relative;
}
ul.tabs li a {
    color: #999999;
    display: block;
    float: left;
    font-size: 14px;
    outline: medium none;
    padding: 5px 10px;
    text-decoration: none;
}
ul.tabs li a.selected {
    border-top-left-radius:3px;
	-moz-border-top-left-radius:3px;
	-webkit-border-top-left-radius: 3px;
    border-top-right-radius:3px;
	-moz-border-top-right-radius:3px;
	-webkit-border-top-right-radius: 3px;
}
label.small {
    color: #666666;
    font-weight: 400;
    padding: 8px 0 0;
    width: 90px;
	font-size: 14px;
}
.left2 {
	margin: 0;
}
.spacer {
	padding: 0;
}
.greyBox  h3 {
	padding-top: 0;
	margin-top: 0;
	border-top: 0px solid #CCC;
}
.w442 {
	margin-top: 14px;
	width: 638px;
	color: #00ADEC;
    font-size: 18px;	
	font-weight: normal;
}
.w442 #login_err,
.w442 #email_unknown {
    font-size: 16px;	
	font-weight: 300 !important;
}
.w442 #login_err i,
.w442 #email_unknown i {
    font-size: 16px;	
	margin-right: 10px;
	font-weight: normal !important;
}
.wrapperTabs {
    width: 100%;
}
.advantages i {
	color: #83E01F;
	margin-right: 5px;
	font-size: 20px;
}
 ul.advantages,
 ul.advantages  li{
	list-style-type: none;
}

input.button145,
input.button146, 
input.button147 {
	height: auto;
    background: #00adec;
    border: medium none;
    color: #FFFFFF;
    float: none;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 0 14px;
    position: relative;
    text-transform: uppercase;
	padding: 7px 15px;
	width: auto;
    border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
}

input.button145 {
margin-top: 20px;
	float: right;
}
#verify_button,
a.signup {
    background: #00adec;
	border: 0;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: 600;
    margin: 20px 0 30px;
    text-align: center;
	padding: 10px 20px;
    border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	text-transform: uppercase;
	height: auto;
	width: auto;
	float: left;
line-height: 25px;

}
a.signup.special {
	float: none;
	width: 380px;
	margin: 0px auto;
	margin-top: 30px;
}

a.signup i {
    margin-left: 20px;
}
.errorFound {
	margin: 0px auto;
	width: 400px;
	padding: 5px 10px;
}
.errorFound:after {
	margin: 0px auto;
	width: 400px;
	content:" ";
	width: 30px;
	height: 20px;
	background: url("/images.v2/whitearrow.png") no-repeat center top;
	
	
}
.error {
    color: #FF0000 !important;
    font-size: 14px;
    font-weight: 400;
	line-height: 24px;
    padding: 0;
	width: 100% !important;
}
@media only screen and (max-width: 650px) {

	.header
	{
		height:85px;
	}
	
	.header img
	{
		float:none;
	}
	
	.header h2
	{
		position:absolute;
		top:60px;
		right:15px;
		text-align:right;
	}
	
	.header h2 a:link, .header h2 a:visited
	{
		color:#069;
		font-size:12px;
		font-weight:bold;
	}
	
	.signin
	{
		position:absolute;
		top:50px;
		left:15px;
		font-size:12px;
		float:none;
		display:block;'
		text-align:right;
		background-image:none;
		color:#242c5e;
		margin-top:10px;
		font-weight:bold;
		padding-right:0px;
		margin-right:0px;
	}
	
	h1
	{
		font-size:17px;
		padding-top:30px;
		padding-bottom:30px;	
	}
	
	.searchform input[type="text"]
	{
		background-color:#fff;
		border:0px;
		float:left;
		padding:10px;
		height:25px;
		color:#00adec;
		font-size:15px;
		font-weight:bold;
		width:30%;
	}
	
	.box1
	{
		float:none;
		width:100%;
		padding:10px;
	}
	
	.box2
	{
		float:none;
		width:100%;
		padding:10px;
	}
	
	.box3
	{
		float:none;
		width:100%;
		padding:10px;
	}
	
	.slider
	{
		height:auto;
		position:relative;
		bottom:0px;
	}
	
	div.fancy-select div.trigger {
		width: 15px;
		font-size:12px;
	}
	
	div.fancy-select ul.options {
		font-size:12px;
	}

	.box1, .box2, .box3
	{
		width:95%
	}
	
	iframe
	{
		width:97%;
		height:200px;	
	}
	
	/* REGISTRATION styles */

	.availablewrapper
	{
		padding:10px;
		background-color:#e5f7fd;
		height:100px;	
	}
	
	.available
	{
		background-image:url(/images.v2/check.png);
		font-size:18px;
		background-repeat:no-repeat;
		background-position:left center;
		padding-left:25px;
		font-weight:bold;
		color:#60b716;
		float:left;
		margin-right:25px;
		margin-top:10px;
	}
	
	.availablewrapper .searchform 
	{
		margin-top:0px !important;	
		margin-left:0px;
		margin-right:0px;
		float:left;
		width:100%;
	}
	
	.accordion {
		margin: 0px;
		min-height: 380px;
	}
	
	dd
	{
		display:block;
		min-height:100px;
	}
	
	dt a:link, dt a:visited
	{
		font-size:17px;
	}
	
	label
	{
		font-size:14px;
	}
	
	.step3 .captcha
	{
		float:left;	
		margin-bottom:10px;
	}
	

}